.root{
    /*Makes focus transparent*/
    -fx-focus-color: transparent;

}
/*Changes all checkboxes*/
.check-box .box {

    -fx-background-color: white;
    -fx-border-color:grey;
    -fx-border-radius:3px;

}

.check-box:selected .mark {

    -fx-background-color: white;

}

.check-box:selected .box {

    -fx-background-color: #28a3f4;
}


.ios-switch {
    -background-color : rgb(229, 229, 229);
    -dark-main-color  : rgb(0, 0, 0);
    -selected-color   : rgb(75, 216, 99);
    -knob-color       : rgb(255, 255, 255);
}
